@charset "UTF-8";
/* CSS Document */
div.myaccount-wrapper { float: left;margin: 10px;    width: 940px; background:url("../images/auction-holder-bg.gif") repeat-y scroll 0px top transparent; }
div.myaccount-wrapper div.myaccount-left {float: left;    margin: 0 10px 0 0;   width: 220px;}
div.myaccount-wrapper div.myaccount-right {float: left;    margin-left: 10px;    width: 690px;     position: relative;}
div.myaccount-wrapper div.myaccount-right h1 {    border-bottom: 2px solid #999999;    color: #000065;    font-size: 26px;    line-height: 32px;    margin-bottom: 20px;    padding-bottom: 20px;}
div.account_menu { padding:10px; float:left; width:200px;}
div.account_menu ul.menu_adams-top {}
div.account_menu ul.menu_adams-top li { margin:10px 0px; padding:10px 0px; border-top:1px solid #fff;}
div.account_menu ul.menu_adams-top li:first-child { margin-top:0px; padding-top:0px; border-top:0px none;}
div.account_menu ul.menu_adams-top li a { float:left; color:#000064;}
div.account_menu ul.menu_adams-top li a span { float:left;}
div.manage_login { border: 1px solid #CCCCCC;    float: left;    padding: 10px;    width: 670px; }
div.manage_billing { border: 1px solid #CCCCCC;    float: left;    padding: 10px;    width: 670px; margin:20px 0px; }
div.manage_login h3 {border-bottom: 1px dotted #CCCCCC;    color: #000000;    font-size: 16px;    margin-bottom: 10px;    padding-bottom: 10px;}
div.manage_login div { padding:10px 0px;}
div.manage_billing h3 {border-bottom: 1px dotted #CCCCCC;    color: #000000;    font-size: 16px;    margin-bottom: 10px;    padding-bottom: 10px;}
div.manage_billing div { padding:10px 0px; float:left; clear:both;}
div#changepassword a, div#update_address a, div#update_telephone a, div#update_email a, div#update_email a {background: none repeat scroll 0 0 #D1D1D1;    border-radius: 5px 5px 5px 5px;    color: #000065;    display: block;    float: left;    height: 8px;    line-height: 8px;    padding: 10px 14px;    text-decoration: none;}
/*#TB_overlay { background: url(../images/overlay-background.png) center center !important; }
#TB_window { border:0px none !important; }*/
#TB_window #TB_title {background: url("../images/adams-logo-overlays.gif") no-repeat scroll center top transparent; height:60px; text-indent:-9999px; color: #000064;}
div#TB_closeAjaxWindow { text-indent:-9999px;}
div#TB_closeAjaxWindow a {    background: url("../images/close-overlay-btn.png") no-repeat scroll center center transparent;    display: block;    height: 30px;    position: absolute;    right: -10px;    text-indent: -9000px;    top: -10px;    width: 30px;}
div#form_password {  border: 1px solid #CCCCCC;
    float: left;
    margin-left: 111px;
    margin-right: 111px;
    margin-top: 30px;
    padding: 20px;
    width: 163px;}
 div#form_password input { clear: both;    float: left;    margin: 10px 0; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35) inset;
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35) inset;
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35) inset;}
/*div.edit_dbilling {border: 1px solid #CCCCCC;
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 30px;
    padding: 20px;
    width: 330px;}
div.edit_dbilling span {float: left;    margin: 10px 0;    width: 50%;}
div.edit_dbilling span input[type="text"] {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35) inset;
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35) inset;
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35) inset;}

div.edit_dbilling span select { width:120px;}
div.edit_dbilling span input[type="submit"] { background: none repeat scroll 0 0 #000065;    border: 0 none;    border-radius: 5px 5px 5px 5px;    color: #FFFFFF;    display: block;    float: left;    font-size: 12px;    height: 30px;    line-height: 30px;    margin-right: 15px;    padding: 0 10px;    text-decoration: none;}
input#resetpassword[type="button"] { background: none repeat scroll 0 0 #000065;    border: 0 none;    border-radius: 5px 5px 5px 5px;    color: #FFFFFF;    display: block;    float: left;    font-size: 12px;    height: 30px;    line-height: 30px;    margin-right: 15px;    padding: 0 10px;    text-decoration: none;}
div.edit-phone { border: 1px solid #CCCCCC;
    float: left;
    margin-left: 111px;
    margin-right: 111px;
    margin-top: 30px;
    padding: 20px;
    width: 163px;}
div.edit-phone input[type="submit"] { background: none repeat scroll 0 0 #000065;    border: 0 none;    border-radius: 5px 5px 5px 5px;    color: #FFFFFF;    display: block;    float: left;    font-size: 12px;    height: 30px;    line-height: 30px;    margin-right: 15px;    padding: 0 10px;    text-decoration: none;}	
div.edit-phone input {
    clear: both;
    float: left;
    margin: 10px 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35) inset;
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35) inset;
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35) inset;
}
div.edit-email {border: 1px solid #CCCCCC;
    float: left;
    margin-left: 111px;
    margin-right: 111px;
    margin-top: 30px;
    padding: 20px;
    width: 163px;}
div.edit-email input[type="submit"] { background: none repeat scroll 0 0 #000065;    border: 0 none;    border-radius: 5px 5px 5px 5px;    color: #FFFFFF;    display: block;    float: left;    font-size: 12px;    height: 30px;    line-height: 30px;    margin-right: 15px;    padding: 0 10px;    text-decoration: none;}
	
div.edit-email input {
    clear: both;
    float: left;
    margin: 10px 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35) inset;
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35) inset;
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35) inset;
}	
div.edit-fax  {border: 1px solid #CCCCCC;
    float: left;
    margin-left: 111px;
    margin-right: 111px;
    margin-top: 30px;
    padding: 20px;
    width: 163px;}
div.edit-fax input {
    clear: both;
    float: left;
    margin: 10px 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35) inset;
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35) inset;
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35) inset;
}	
div.edit-fax input[type="submit"] { background: none repeat scroll 0 0 #000065;    border: 0 none;    border-radius: 5px 5px 5px 5px;    color: #FFFFFF;    display: block;    float: left;    font-size: 12px;    height: 30px;    line-height: 30px;    margin-right: 15px;    padding: 0 10px;    text-decoration: none;}*/
/* Archives */
div#archieve_container {float: left;    position: relative;    width: 700px;}
div#archieve_container div.calender_header { float:left; width:700px; }
div.box_content_header { float:left; clear:both;  color: #000065;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0px;margin-left: 10px;
    text-transform: uppercase;}
div.auction-item { float:left; width:700px; clear:both; border-top: 1px solid #E3E3E3; }
div.auction-item div.cal_auction_box { display:none;}
div.auction-item a div.cal_action_date { }
div.auction-item a div.cal_action_date br { display:none;}
div.auction-item .cal_auction_detail {position: relative;
    border-left: 1px solid #E3E3E3;
    float: left;
    padding: 0 5px;
    width:500px;
}
div.auction-data { clear: both;
    float: left;
    margin-top: 45px;}
div.auction-data a#mlink { display:none;}


/* My Bids */
body.mybids div.bid-item {border-top: 1px solid #CCCCCC;    clear: both;    float: left;    margin-top: 5px;    padding-top: 5px;    width: 700px;}
body.mybids div.bid-item:first-child { border-top:0px none;}
body.mybids div.bid-item div.bid-image {float:left; width:140px; padding:10px; }
body.mybids div.bid-item div.bid-details {width:530px; margin-left:10px; float:left; padding-bottom: 10px;}
body.mybids div.bid-item div.bid-details span.auction_name p { font-size:18px; color:#000064; padding-top:10px; padding-bottom:20px;}
body.mybids div.bid-item div.bid-details span.lot_no p { color: #000065;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    text-transform: uppercase;}
body.mybids div.bid-item div.bid-details span.description {float: left; clear:both;    padding: 10px 0;    width: 530px;}
body.mybids div.bid-item div.bid-details p {
    color: #000065;
}
body.mybids div.bid-item div.bid-details div.viewlotdetails p a {    color: #000065;
    font-size: 14px;
    font-weight: bold;
display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    width: 530px;}
/*div.bid-amount { clear:both; float:left; width:530px; padding:10px 0px;}*/
div.viewlotdetails { clear:both; float:left; width:530px; padding:10px 0px;}
span.estimates-bidding {clear:both; float:left; width:530px; padding:10px 0px; display:block;}
span.change_bid a { background: none repeat scroll 0 0 #000065;   -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;   color: #ffffff;    display: block;    float: left;    height: 13px;    line-height: 13px;    padding: 10px 20px;    text-decoration: none;}
/*span.lot_cancel_bid a { background: none repeat scroll 0 0 #D1D1D1; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;    color: #000065;    display: block;    float: left;    height: 13px;    line-height: 13px;     margin-right: 20px;   padding: 10px 20px;    text-decoration: none; margin-left:10px;}*/
/*div#bidding-box-full {
    border: 1px solid #CCCCCC;
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 30px;
    padding: 20px;
    width: 330px;
}*/

div.myinvoice-container div.payment-heading span.mybid_heding { display:block;
    border-bottom: 2px solid #999999;
    color: #000065;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 20px;
    padding-bottom: 20px; width:690px;
}
div.myinvoice-container div.cards { position:absolute; right:0px; top:0px;}
div.myinvoice-container div.myinvoice-text {    float: left;
    padding: 20px 0;
    width: 100%;}

div#cancelbid h2 {}
/*body.lot_detail span.lot_cancel_bid a {	margin-top:20px;}*/
body.mybids #TB_ajaxContent { overflow: hidden;}
/*body.mybids #TB_ajaxContent  div.bidding-form div.bid-amount { width:308px;}
body.mybids #TB_ajaxContent  div.bidding-form div.bid-amount input {
   margin: 0px 0px 10px 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35) inset;
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35) inset;
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35) inset;}*/
body.mybids #TB_ajaxContent  div#bidding-box-full div.bidding-box h3 {color: #000064;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 20px;}
body.mybids #TB_ajaxContent  div#bidding-box-full div.bidding-box h4 { color: #000064;
    font-size: 14px;
    padding-bottom: 15px;}
body.mybids #TB_ajaxContent  div#bidding-box-full span.estimate { float:left; clear:both;}
body.mybids #TB_ajaxContent  div#bidding-box-full span.place.bid {clear: both;
    color: #000064;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-top: 30px;
    text-transform: uppercase;}
body.mybids #TB_ajaxContent  div.bidding-form { border: 1px solid #CCCCCC;
    clear: both;
    float: left;
    margin: 10px 0;
    padding: 10px;
    width: 308px; }
body.mybids #TB_ajaxContent  div.place_submit input[type="submit"] { background: none repeat scroll 0 0 #BEE3FF;    border: 0 none;    border-radius: 5px 5px 5px 5px;    color: #000065;    display: block;    float: left;    font-size: 12px;    height: 30px;    line-height: 30px;    margin-right: 15px;    padding: 0 10px;    text-decoration: none; cursor:pointer;}
body.mybids #TB_ajaxContent  div.remove_bid input[type="submit"] { background: none repeat scroll 0 0 #D60000;    border: 0 none;    border-radius: 5px 5px 5px 5px;    color: #ffffff;    display: block;    float: left;    font-size: 12px;    height: 30px;    line-height: 30px;    margin-right: 15px;    padding: 0 10px;    text-decoration: none;cursor:pointer;}
body.mybids #TB_ajaxContent div.cancelbid {     border: 1px solid #CCCCCC;
    clear: both;
    display: block;
    float: left;
    height: 130px;
    margin: 20px 45px;
    padding: 20px;
    width: 285px;}
body.mybids #TB_ajaxContent div.cancelbid h2 { text-align:center;}
div.myinvoice-container input[type="text"] { clear: both;    float: left;    margin: 10px 0; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px; border:1px solid #ccc; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35) inset;
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.35) inset;
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.35) inset;}
div.myinvoice-container p { display:block; clear:both; float:left; width:100%;}
div.myinvoice-container input[type="submit"]{ cursor:pointer; display:block; line-height:13px; padding:7px 13px; background:#000065; float:left; color:#fff; text-decoration:none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;    margin-right: 15px; border:0px none; font-size:14px;}
div.myinvoice-container { float:left; display:block; clear:both; width:690px; padding-bottom:30px;}


.invoice_step1 h3{color:#000065; font-size:16px; font-weight: bold; background-image:url("/images/step1.jpg"); line-height:42px; padding-left:50px; background-repeat:no-repeat; }
.invoice_step2 h3{color:#000065; font-size:16px; font-weight: bold; background-image:url("/images/step2.jpg"); line-height:42px; padding-left:50px; background-repeat:no-repeat; }
.invoice_step3 h3{color:#000065; font-size:16px; font-weight: bold; background-image:url("/images/step3.jpg"); line-height:42px; padding-left:50px; background-repeat:no-repeat;}
/* 24-10-12 */

.multiple-bidding {
    margin-bottom: 0 !important;
}

#multiple-bidding-desc {
    border: 1px solid #CCCCCC;
    clear: none;
    display: inline;
    float: left;
    margin-left: 20px;
    margin-top: 10px;
    padding: 10px;
    width: 440px;
}

/*.btn {
    background: none repeat scroll 0 0 #D1D1D1;
    border-radius: 5px 5px 5px 5px;
    color: #000065;
    display: block;
    float: left;
    height: 8px;
    line-height: 8px;
    padding: 10px 14px;
    text-decoration: none;
}*/

.submitted_bids {
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

.place-these-bids input {
    background: none repeat scroll 0 0 #000065;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    display: block;
    float: right;
    height: 13px;
    line-height: 13px;
    padding: 10px 20px;
    text-decoration: none;
    border: 0;
    height: 38px;
    cursor: pointer;
}

/* MY PREFERENCE SECTION */
.account__content__title h3 {
    margin: 10px 0; 
}

.email-sub__departments-list.cf li {
    float: left;
    margin: 10px 0;
    
}

.email-subs__title-text p {
    margin: 10px 0;
}

.email-sub__departments-list.cf li
/*///////////END OF MY PREFERENCE SECTION*/

/* START OF MY LOT */


.input-type {
    display: inline-block;
    margin: 10px 0;
    width: auto;
}

.vps-text {
    display: inline-block;
    margin: 10px 20px 10px 10px !important;
    width: auto;
}

.full-width > form p {
    margin: 10px 0;
}